Recommended PANOS version

Reply
Highlighted
L0 Member

Recommended PANOS version

Hi Guys,

 

I would like to know if there's any resources that provide information about what recommended versions of PANOS to be upgraded to or from? Also, what caveats one might face during the upgrade process?

 

Thank you,

Dennis

Highlighted
L7 Applicator

Hi Dennis

 

There's a 'best practices' for PAN-OS upgrades : Best Practices for PAN-OS Upgrade

 

For a recommended version it's probably best you come and check here the moment you need advise as the recommended versions tend to change over time as new maintenance release versions become available

 

currently we recommend : 6.1.16 , 7.0.14 and 7.1.8 (8.0 is still a little too young to be 'recommended')

but please always review the release notes before upgrading as specific conditions may apply

Tom Piens - PANgurus.com
Like my answer? check out my book! amazon.com/dp/1789956374
Highlighted
L0 Member

Thanks, Reaper!

 

In my situation, we are likely to have newer PA firewalls that runs on PANOS 8.

Would you still suggest that I upgrade my Panorama from 7.0.6 to version 8 so i am able to manage newer firewalls running 8 and at the same time managing older firewalls that is likely to be upgarded to 7.1.8?

Would there be any compatibility issues having Pano 8 managing Panos 7.1.8?

 

Please kindly advise, thank you.

 

Cheers,

Dennis

Highlighted
L4 Transporter

should be no issues using a higher version of Panorama than the firewall. if anything, you should benefit from it.

 

regardless, keep in mind the advisory that PA posted here earlier, that the Panorama certificate in most prior versions is expiring in June and that will be detrimental to monitoring and administrating firewalls through Panorama. So you will need to upgrade soon regardless, either to 8 or at least 7.0.15, if not 7.1.9

 

https://live.paloaltonetworks.com/t5/General-Topics/Panorama-Certificate-Expiration-on-June-16-2017/...

--
CCNA Security, PCNSE7
Highlighted
L7 Applicator

you'll need to upgrade panorama to be on par with the latest OS isntalled on your firewalls. Panorama can manage anyting running it's own major version and 2 lower, but not firewalls running newer versions

Tom Piens - PANgurus.com
Like my answer? check out my book! amazon.com/dp/1789956374
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!